.ct-ad-banner-sm-1 {
	width: 100%;
	margin: 0 auto;
}

.ct-ad-banner-sm-1__image,
.ct-ad-banner-sm-1__image a,
.ct-ad-banner-sm-1__image img {
	display: block;
	width: 100%;
}

.ct-ad-banner-sm-1__image {
	margin: 0 !important;
}

.ct-ad-banner-sm-1__image img {
	height: auto;
	max-width: 100%;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.ct-ad-banner-sm-1--400 {
	max-width: 400px !important;
}

@media (max-width: 600px) {
	.ct-ad-banner-sm-1__image img {
		padding: 0 16px;
	}
}